package cn.feast.coding.model.order;

public class OrderStatis {
    private String orderType;
    private Object orderTotal;

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public Object getOrderTotal() {
        return orderTotal;
    }

    public void setOrderTotal(Object orderTotal) {
        this.orderTotal = orderTotal;
    }
}
